{
    "great-scrollable-tooltips.ui.title": "Расширенные прокручиваемые подсказки",
    "great-scrollable-tooltips.ui.config.enable.true": "Включено: §aда",
    "great-scrollable-tooltips.ui.config.enable.false": "Включено: §cнет",
    "great-scrollable-tooltips.ui.config.auto-reset.true": "Автосброс: §aда",
    "great-scrollable-tooltips.ui.config.auto-reset.false": "Автосброс: §cнет",
    "great-scrollable-tooltips.ui.config.auto-reset.tooltip": "Сбрасывать прокрутку, когда курсор уходит с предмета",
    "great-scrollable-tooltips.ui.config.sensitivity": "Чувствительность: %s",
    "great-scrollable-tooltips.ui.config.reload": "Перезагрузить конфиг",
    "great-scrollable-tooltips.ui.config.done": "Готово",
    "great-scrollable-tooltips.key-binding.category": "Расширенные прокручиваемые подсказки",
    "great-scrollable-tooltips.key-binding.scroll-up": "Прокрутить вверх",
    "great-scrollable-tooltips.key-binding.scroll-left": "Прокрутить влево",
    "great-scrollable-tooltips.key-binding.scroll-down": "Прокрутить вниз",
    "great-scrollable-tooltips.key-binding.scroll-right": "Прокрутить вправо"
}